a.menu-390, ul.links li.menu-390 a {
  background-image: url(https://zdrav.ck.gov.ua/sites/default/files/styles/menu_arrow/public/menu_icons/menu_icon_390.png);
  padding-right:8px;
  background-repeat: no-repeat;
  background-position: right;
  height: 8px;
}

a.menu-392, ul.links li.menu-392 a {
  background-image: url(https://zdrav.ck.gov.ua/sites/default/files/styles/menu_arrow/public/menu_icons/menu_icon_390.png);
  padding-right:8px;
  background-repeat: no-repeat;
  background-position: right;
  height: 8px;
}

a.menu-396, ul.links li.menu-396 a {
  background-image: url(https://zdrav.ck.gov.ua/sites/default/files/styles/menu_arrow/public/menu_icons/menu_icon_390.png);
  padding-right:8px;
  background-repeat: no-repeat;
  background-position: right;
  height: 8px;
}

a.menu-405, ul.links li.menu-405 a {
  background-image: url(https://zdrav.ck.gov.ua/sites/default/files/styles/menu_arrow/public/menu_icons/menu_icon_390.png);
  padding-right:8px;
  background-repeat: no-repeat;
  background-position: right;
  height: 8px;
}

a.menu-1218, ul.links li.menu-1218 a {
  background-image: url(https://zdrav.ck.gov.ua/sites/default/files/styles/menu_arrow/public/menu_icons/menu_icon_390.png);
  padding-right:8px;
  background-repeat: no-repeat;
  background-position: right;
  height: 8px;
}

a.menu-1219, ul.links li.menu-1219 a {
  background-image: url(https://zdrav.ck.gov.ua/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_390.png);
  padding-right:45px;
  background-repeat: no-repeat;
  background-position: right;
  height: 45px;
}

a.menu-1222, ul.links li.menu-1222 a {
  background-image: url(https://zdrav.ck.gov.ua/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_390.png);
  padding-right:45px;
  background-repeat: no-repeat;
  background-position: right;
  height: 45px;
}

a.menu-1224, ul.links li.menu-1224 a {
  background-image: url(https://zdrav.ck.gov.ua/sites/default/files/styles/menu_arrow/public/menu_icons/menu_icon_390.png);
  padding-right:8px;
  background-repeat: no-repeat;
  background-position: right;
  height: 8px;
}

a.menu-1809, ul.links li.menu-1809 a {
  background-image: url(https://zdrav.ck.gov.ua/sites/default/files/styles/menu_arrow/public/menu_icons/menu_icon_390.png);
  padding-right:8px;
  background-repeat: no-repeat;
  background-position: right;
  height: 8px;
}

a.menu-4821, ul.links li.menu-4821 a {
  background-image: url(https://zdrav.ck.gov.ua/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_390.png);
  padding-right:45px;
  background-repeat: no-repeat;
  background-position: right;
  height: 45px;
}

